<%= t("notify.hi") %> <%= @user.name %>!

<%= t("notify.the_administrator_created_an_account") %>

<%= t("notify.login") %>.................. <%= @user.email %>
<% if @user.created_by_id %>
  <%= t("notify.password") %>............... <%= @password %>

  <%= t("notify.change_this_password") %>
<% end %>


<%= t("notify.click_here_to_login") %>: <%= url_for(root_url) %>